@import "settings.css";

.cards-wrapper {
  display: grid;
  justify-content: center;
  align-items: center;
  grid-template-columns: 1fr 1fr 1fr;
  grid-gap: 4rem;
  padding: 4rem;
  margin: 0 auto;
  width: max-content;
  padding: 30px!important;
}
.container-media {
    padding-left: 10px !important;
    padding-right: 10px !important;
}
.newscards{
    margin:0!important;
}

    .newscards .col-md-12,
    .newscards .col-md-8,
    .newscards .col-md-7,
    .newscards .col-md-6,
    .newscards .col-md-5,
    .newscards .col-md-4,
    .newscards .col-md-3,
    .newscards .col-md-2 {
        padding: 7px;
    }
.card {
    width: 100%;
    font-size: 1em;
    color: var(--color_white);
    padding: .99em;
    display: flex;
    align-items: flex-end;
    background-size: cover;
    background-position: center;
    transition: all, 0.5s;
    position: relative;
    overflow: hidden;
    text-decoration: none;
    border-radius: .5em;
}
.cardsm{
    padding: .7em!important;
}
.card .content{
    height: 18em;
}
.quote{

}
.summary {
    background: var(--color_white);
    height: 41.5em;
    text-align: left;
    border-radius: 10px;
    padding: 15px;
}

.summary h2 {
    font-size: 14px;
    margin-bottom: 10px;
    font-weight:700;
    color:#ca1111;
}
.summary .bit h3 {
    font-size: 14px;
    margin-bottom: 7px;
    color: #777;
    font-weight:600;
}
.summary .bit a:hover h3{
    color: #555;
}

.summary .bit h4 {
    font-size: 10px;
    color:#aaa;
    margin-bottom:14px;
}


.card:hover {
    transform: rotate(0);
}

.card:before, .card:after {
  content: '';
  transform: scale(0);
  transform-origin: bottom left;
  border-radius: 50%;
  position: absolute;
  left: -50%;
  top: -50%;
  z-index: -5;
  transition: all, 0.5s;
  transition-timing-function: ease-in-out;
}

.card:before {
  background: var(--color_black-1);
  width: 200%;
  height: 200%;
}

.card:after {
  background: var(--color_black-1);
  width: 200%;
  height: 200%;
}

.card:hover:before, 
.card:hover:after {
  transform: scale(1);
}

.card-grid-space .num {
  font-size: 3em;
  margin-bottom: 1.2rem;
  margin-left: 1rem;
}
.card h1,
.card h2,
.card h3 {
  color: var(--color_white);
  text-shadow: 1px -1px 1px var(--color_black);
  max-width: 920px;
  margin: 0px 0;
  font-weight: 600;
}

.contributor {
    position: absolute;
    left: 0px;
    bottom: 0px;
    width: 100%;
    text-align: left;
    padding: 15px;
    background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,var(--color_black) 50%, var(--color_black) 100%); 
}

.contributor .pimage{
    width: 70px;
    height: 70px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: bottom center;
    min-height: 70px;
    position: relative;
    border-radius: 100%;
    float: right;
    border: 2px solid var(--color_white);
    margin-left: 10px; 
}
.contributor img{
    width: 70px;
    height: 70px;
    border-radius: 100%;
    border: 3px solid var(--color_white);
    box-shadow: 1px 1px 5px var(--color_black);
}
.contributor i {
    color: var(--color_white) !important;
    padding: 5px;
    font-size: 15px;
}
        .contributor h4 {
        color: var(--color_white);
        margin: 15px 0px 0px;
        text-shadow: 0px 0px 6px var(--color_black);
        font-size: 12px;
        font-weight: 300;
    }

    .contributor h5 {
        color: var(--color_white-7);
        text-shadow: 0px 0px 5px var(--color_black);
        margin-bottom: 0px;
        font-weight: 300;
        font-size: 11px;
        border-top: 1px solid var(--color_white-3);
        display: inline-block;
        padding-top: 3px;
    }
    .contributor h6 {
        color: rgba(255,255,255,.9);
        text-shadow: 1px -1px 1px var(--color_black);
        margin-bottom: 0px;
        font-weight: 300;
        font-size: 11px;
        display: inline-block;
        padding-top: 3px;
    }
.quote {
    position: absolute;
    left: 0px;
    top: 0px;
    width: 100%;
    text-align: left;
    padding: 10px 20px;
    height: 100%;
    background: #ca1111;
}
.quote h3{
    font-size:36px!important;
    padding-left:10px;
    margin-top:0;
}
    .quote h4 {
        color: var(--color_white);
        margin: 0px;
        text-shadow: 0px 0px 6px var(--color_black);
        font-weight: 400;
        bottom: 20px;
        position: absolute;
        border-top: 1px solid var(--color_white-5);
        display: inline-block;
    }
.card .content h3,
.card .contenth h3,
.card .contenthm h3 {
    font-size: 22px;
    font-weight: 500;
}
.card .contenth .tags .tag,
.card .contenthm .tags .tag{
    font-size: 14px;
}
h5.ardate {
    color: var(--color_white-5);
    font-size: 12px;
    padding: 3px 0px 0px;
    text-shadow: 0px 0px 5px var(--color_black);
}
h6.ardate{
    font-size: 1em;
    margin-bottom: 0em;
    color: var(--color_black-3);    
}
.quickbite{
   color: var(--color_black-5)!important;
   font-weight: 300!important;
   font-size: 15px!important;
   border-top: 1px dotted rgba(243,243,243,.7);
   padding-top: 15px;
   margin-bottom: 10px;
}
.marginbottom15{
    margin-bottom: 15px!important;
}
.videoframe{
    width: 100%;
    height: 60vh;
    margin-bottom: 20px;
}
.author {
    position: absolute;
    right: 15px;
    bottom: 15px;
    width: 100%;
    text-align: left;
}
.author .pimage {
    width: 70px;
    height: 70px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: bottom center;
    min-height: 70px;
    position: relative;
    border-radius: 100%;
    float: right;
    border: 2px solid #eee;
    margin-left: 10px;
}
/* MEDIA QUERIES */
.tags .tag .mediaicons{
    font-family: FontAwesome;
    display: inline-block;
    font-size: 15px;
}


.Video:before{content: "\f144";margin-right: 3px}
.Message:before{content: "\f130";margin-right: 3px}
.Photos:before{content: "\f030";margin-right: 3px}

.articlepara{
    font-size: 17px;
    color: var(--color_black);
    font-weight: 100!important;
}



@media screen and (max-width: 1285px) {
  .cards-wrapper {
    grid-template-columns: 1fr 1fr;
  }
}

@media screen and (max-width: 900px) {
  .cards-wrapper {
    grid-template-columns: 1fr;
  }
  .info {
    justify-content: center;
  }
  .card-grid-space .num {
    margin-left: 0;
    text-align: center;
  }
.card .content,
.card .contenth,
.card .contenthm{
    height: 16em;
}
.card h1,
.card h2,
.card .contenth h3, 
.card .contenthm h3{
    font-size: 1em;
}
.contributor .pimage,
.card .shortdesc
{
    display: none;
}
.card .contenth .tags .tag, 
.card .contenthm .tags .tag {
    font-size: 17px;
}
}
@media screen and (max-width: 500px) {
  .cards-wrapper {
    padding: 4rem 2rem;
  }
  .card {
    max-width: calc(100vw - 4rem);
  }
  .container-articles .card{
      max-width: calc(100vw - 4rem);
  }
}
.media-contributor .pimage{
    width: 90px;
    height: 90px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: bottom center;
    min-height: 70px;
    position: relative;
    border-radius: 100%;
    border: 2px solid var(--color_white);
    margin-left: 10px;
    position: relative;
}
.media-contributor .media-author{
    right: 15px;
    bottom: 15px;
    width: 100%;
}
.media-contributor .media-author h4{
    margin: 10px 0 5px;
    /*color: rgba(243,243,243,1);*/
}

.card .featured-item{
    text-shadow: 0px 1px 3px var(--color_black);
    font-size: 13px;
    font-weight: 600;
    color:#eee;
}

.leftpad10{
    padding-right: 0px!important;
    padding-left: 10px!important;
}